Subject: Re: bug#24472 - a workaround/fix for the menubar crashes on macOS

From: Marc Herbert <[email-masked]>
Date: Sat, 2 May 2020 00:33:52 -0700

> For instance it crashes again with the same ns_update_menubar() stacktrace
> almost every time the top frame is subdir over tramp. Whack a mole?

Yes, whack a mole. Second mole whacked:

grep -C 5 :enable 'Applications/Emacs.app/Contents/Resources/lisp/dired.el

Comment out the 3 ":enable" sections in that file and tramp+subdir
stops crashing.

Until the next mole.